# postgrest.conf

# The standard connection URI format, documented at
# https://www.postgresql.org/docs/current/libpq-connect.html#LIBPQ-CONNSTRING
db-uri       = "postgres://postgres:4ud1t0rf4lt4$$@localhost:5432/paad_pruebas"

# The database role to use when no client authentication is provided.
# Should differ from authenticator
db-anon-role = "postgres"

# The secret to verify the JWT for authenticated requests with.
# Needs to be 32 characters minimum.
jwt-secret           = "reallyreallyreallyreallyverysafe"
jwt-secret-is-base64 = false

# Port the postgrest process is listening on for http requests
server-port = 3000

# the location root is /api 
server-host = "*"